[general]
version = 4
name = Detailed
definition = taz_pro_xt_lb_met285

[metadata]
setting_version = 19
type = quality
quality_type = detailed0_3
weight = 0
variant = 0.3 mm
global_quality = True

[values]
layer_height = 0.1
layer_height_0 = 0.2
support_enable = True
support_infill_rate = 17.5
